﻿@charset "utf-8";





/*	カートラップ
----------------------------------------------------*/

#cart-wrap{
width:980px;
height:auto;
margin:0 auto;
padding:5px 0;
background-color:#FFF;
}




/*	カートタイトル
----------------------------------------------------*/

div#cart-title{
width:980px;
height:30px;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_title.gif) no-repeat;
margin:0 auto;
padding:0px;

}


div#cart-title h1{
font-size:14px;
color:#FFF;
padding-top:5px;
padding-left:40px;
line-height:20px;
text-align:left;
}


/*	カートタイトル 注意文
----------------------------------------------------*/

div#cart-title2{
width:980px;
height:30px;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_title2.gif) no-repeat;
margin:0 auto;
padding:0px;

}


div#cart-title2 h1{
font-size:14px;
color:#FFF;
padding-top:5px;
padding-left:40px;
line-height:20px;
text-align:left;
}



/*	復路タイトル
----------------------------------------------------*/

div#cart-return-trip-title{
width:980px;
height:30px;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_title.gif) no-repeat;
margin:0 auto;
padding:0;
margin-top:30px;
margin-top:60px\9;

}

div#cart-return-trip-title h1{
font-size:14px;
color:#FFF;
padding-top:5px;
padding-left:40px;
line-height:20px;
text-align:left;
}



/*	予約フォーム画面内部
----------------------------------------------------*/

#cart-form-inside{
width:938px;
height:auto;
margin:5px auto;
padding:0;
border:#CCC 1px solid;
}



#cart-form-inside td{
border-bottom:#CCC 1px solid;
border-right:#CCC 1px solid;
text-align:left;
padding:6px;
}

#cart-form-inside th{
vertical-align:middle;
text-align:left;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-right:solid 1px #CCC;
border-bottom:#CCC 1px solid;
padding:6px;
}

#cart-form-inside ul{
list-style-type:none;
font-size:10px;
color:#e5030f;
}


#cart-form-inside li{
line-height:1.6;
}



/*	カートフォーム内人数
----------------------------------------------------*/

#cart-form-inside table.cart-form-inside01{
width:auto;
}


#cart-form-inside table.cart-form-inside01 td{
border:none;
text-align:left;
vertical-align:middle;
}


/*	カートフォーム内乗車日
----------------------------------------------------*/
table#cart-form-inside table.cart-form-inside02 {
border-right:solid 1px #CCC;
border:solid 1px #CCC;
}

table#cart-form-inside th.cart-form-inside02 {
vertical-align:middle;
text-align:center;
border-right:solid 1px #CCC;
border:solid 1px #CCC;
}

table#cart-form-inside td.cart-form-inside02-left {
border:none;
vertical-align:middle;
text-align:left;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
line-height:1.6;
}

table#cart-form-inside td.cart-form-inside02-center {
border:none;
vertical-align:middle;
text-align:center;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
}

table#cart-form-inside td.cart-form-inside02-center02 {
border:none;
vertical-align:middle;
text-align:center;
border-bottom:solid 1px #CCC;
}

table#cart-form-inside td.cart-form-inside02-p-center {
border:none;
color:#ff3366;
vertical-align:middle;
text-align:center;
border-bottom:solid 1px #CCC;
}

table#cart-form-inside td.cart-form-inside02-right {
border:none;
color:#fb6799;
letter-spacing:0.1em;
vertical-align:middle;
text-align:right;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
}

table#cart-form-inside td.cart-form-inside02-right-none {
border:none;
vertical-align:middle;
text-align:right;
}


table#cart-form-inside td.cart-form-inside02-center-none {
border:none;
vertical-align:middle;
text-align:center;
}


/*	カートフォーム内オプション外側
----------------------------------------------------*/
table#cart-form-inside dl.cart-form-inside03 {
width:100%;
vertical-align:middle;
border:none;
margin:0;
padding:0;
}


/*	カートフォーム内外側
----------------------------------------------------*/
table#cart-form-inside dl.cart-form-inside03 dt{
margin:5px 0;
letter-spacing:0.1em;
}

table#cart-form-inside dl.cart-form-inside03 dt{
border:none;
}


table#cart-form-inside dd.cart-form-inside03-a {
padding-bottom:5px;
}

table#cart-form-inside dd.cart-form-inside03-b {
padding-bottom:5px;
}



table#cart-form-inside dl.cart-form-inside03 ul{
list-style-type:none;
margin:0px auto 5px 20px;
padding:0;
font-size:10px;
color:#e5030f;
}





/*	カートフォーム内オプション内側
----------------------------------------------------*/
table#cart-form-inside table.cart-form-inside04 {
width:900px;
vertical-align:middle;
border:solid 1px #CCC;
margin:5px auto 5px 20px;
padding:0;
}


table#cart-form-inside th.cart-form-inside04-th  {
border:none;
background:none;
vertical-align:middle;
text-align:center;
background-color:#EFEFEF;
border-right:solid 1px #CCC;
border-bottom:solid 1px #CCC;
}

table#cart-form-inside td.cart-form-inside04-td  {
border:none;
background:none;
vertical-align:middle;
text-align:center;
border-left:solid 1px #CCC;
border-bottom:solid 1px #CCC;
}




/*	カートフォームボタン
----------------------------------------------------*/
#cart-form-button-wrap{
width:938px;
height:30px;
margin:5px auto 10px auto;
padding:0;
}


#cart-form-button-wrap01 table{
height:30px;
margin:5px auto 10px auto;
padding:0;
}


#cart-form-re-button{
width:70px;
height:30px;
margin:0;
padding:0;
}

#cart-form-enter-button{
width:210px;
height:30px;
margin:0;
padding:0;
}


#cart-form-rev-button{
width:100px;
height:30px;
margin:5px auto;
padding:0;
}

#cart-form-next-button{
width:70px;
height:30px;
margin:5px auto;
padding:0;
float:right;
}

#cart-form-home-button{
width:160px;
height:30px;
margin:5px auto;
padding:0;
}


/*	カート注意文
----------------------------------------------------*/
div.cart-attention{
width:527px;
height:101px;
margin:0 0 0 auto;
padding:0;
background:url(/x/bus/dynamic/3/en/img/cart/attention.gif) no-repeat;
}

div.cart-attention p{
visibility:hidden;
overflow:hidden;
}

div.cart-attention2{
width:527px;
height:49px;
margin:0 0 10px auto;
padding:0;
background:url(/x/bus/dynamic/3/en/img/cart/attention2.gif) no-repeat;
}


div.cart-attention2 p{
visibility:hidden;
overflow:hidden;
}


div.cart-attention3{
width:527px;
height:49px;
margin:0 0 10px auto;
padding:0;
background:url(/x/bus/dynamic/3/en/img/cart/attention3.gif) no-repeat;
}

div.cart-attention3 p{
visibility:hidden;
overflow:hidden;
}


/*	最新情報を表示する
----------------------------------------------------*/

div#cart02-form-new-wrap{
width:938px;
height:30px;
margin:5px auto 5px auto;
}


div#cart02-form-new-wrap img{
width:186px;
height:30px;
float:left;
}

div#cart02-form-new-wrap #cart-txt{
width:550px;
height:30px;
float:right;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_carttxt.gif) no-repeat;
}


div#cart02-form-new-wrap #cart-txt em{
visibility:hidden;
overflow:hidden;
}


/*	予約フォーム内一覧画面
----------------------------------------------------*/

.cart02-form-wrap{
width:938px;
height:auto;
margin:6px auto 0 auto;
padding:0;
border:solid 1px #CCC;
}


.cart02-form-wrap th{
vertical-align:middle;
text-align:center;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
}


.cart02-form-wrap td{
border:solid 1px #CCC;
text-align:left;
}



.cart02-form-wrap th,td{
padding:6px;

}

.cart02-form-wrap td.cart02-price-center{
text-align:center;
}


/*	予約フォーム内一覧画面 2番以降枠
----------------------------------------------------*/

.cart02-form-wrap02{
width:938px;
height:auto;
margin:0px auto 0px auto;
padding:0;
border-top:solid 5px #CCC;
border-right:solid 1px #CCC;
border-left:solid 1px #CCC;
border-bottom:solid 1px #CCC;
}


.cart02-form-wrap02 th{
vertical-align:middle;
text-align:left;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
}


.cart02-form-wrap02 td{
border:solid 1px #CCC;
text-align:left;
}



.cart02-form-wrap02 th,td{
padding:6px;

}

.cart02-form-wrap02 td.cart02-price-center{
text-align:center;
}

/*	予約フォーム内一覧ボタン
----------------------------------------------------*/
.cart02-form-button-a{
width:45px;
height:20px;
margin:auto auto 75px auto;
}


.cart02-form-button-b{
width:45px;
height:20px;
margin:0 auto auto auto;
}

/*	予約フォーム内一覧ボタン
----------------------------------------------------*/
.cart02-company-name{
width:750px;
text-align:left;
margin:5px auto 5px auto;
}


/*	予約フォーム内一覧内部
----------------------------------------------------*/

.cart02-form-inside{
width:750px;
height:auto;
margin:6px auto;
padding:0;
border:solid 1px #CCC;
}

td.cart02-form-inside {
border-bottom:solid 1px #CCC;
text-align:left;
}

#cart02-form-wrap .cart02-form-inside th{
vertical-align:middle;
text-align:left;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
padding:6px;
}

.cart02-form-wrap02 .cart02-form-inside th{
vertical-align:middle;
text-align:left;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
padding:6px;
}

#cart02-form-wrap .cart02-form-inside td{
padding:6px;
}


/*	予約フォーム内一覧内部 　パターン2
----------------------------------------------------*/

.cart02-form-inside02{
width:750px;
height:auto;
margin:6px auto;
padding:0;
border:solid 1px #CCC;
}

.cart02-form-inside02 th,td{
padding:6px;

}

td.cart02-form-inside02 {
border-bottom:solid 1px #CCC;
text-align:left;
}

#cart02-form-wrap .cart02-form-inside02 th{
width:138px;
vertical-align:middle;
text-align:left;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
}

#cart02-form-wrap .cart02-form-inside02 td{
width:612px;
}


.cart02-form-wrap02 .cart02-form-inside02 th{
width:138px;
vertical-align:middle;
text-align:left;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
}

.cart02-form-wrap02 .cart02-form-inside02 td{
width:612px;
}


/*	予約フォーム内一覧内部　パターン3
----------------------------------------------------*/

.cart02-form-inside03{
width:750px;
height:auto;
margin:6px auto;
padding:0;
border:solid 1px #CCC;
}

/* ewave追加 */
.cart02-form-inside04{
margin:6px;
padding:0;
border:solid 1px #CCC;
}

#cart02-form-wrap .cart02-form-inside03 th{
vertical-align:middle;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
padding:6px;
}

.cart02-form-wrap02 .cart02-form-inside03 th{
vertical-align:middle;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
padding:6px;
}


/*	おひとりさま料金
----------------------------------------------------*/
#cart-wrap .cart02-form-inside03 .cart-price01{
padding:0 70px 0 5px;
text-align:right;
}


/*	おひとりさま料金マイナス表示
----------------------------------------------------*/
#cart-wrap .cart02-form-inside03 .cart-price01-red{
padding:0 70px 0 5px;
text-align:right;
color:#e5030f;
}

/*	料金
----------------------------------------------------*/
#cart-wrap .cart02-form-inside03 .cart-price02{
padding:0 50px 0 5px;
text-align:right;
}


/*	料金 マイナス表示
----------------------------------------------------*/
#cart-wrap .cart02-form-inside03 .cart-price02-red{
padding:0 50px 0 5px;
text-align:right;
color:#e5030f;
}

/*	基本料金に含まれます
----------------------------------------------------*/
#cart-wrap .cart02-form-inside03 .cart-price03{
padding:0 5px 0 5px;
text-align:center;
}


/*	予約フォーム内一覧内部 乗下車地選択
----------------------------------------------------*/

div.cart02-form-get-off{
width:100%;
height:auto;
text-align:left;
margin:3px auto 3px 0;
}


div.cart02-form-get-off-arrow{
width:5px;
height:20px;
margin:3px auto;
}


#cart-wrap .cart02-form-inside03 .cart02-form-center{
text-align:center;
}


#cart-wrap .cart02-form-inside .cart02-form-left{
text-align:left;
}



#cart-wrap .cart02-form-inside03 .cart02-form-left{
text-align:left;
}




#cart-wrap .cart02-form-inside .cart02-form-center{
text-align:center;
}


/*	予約フォーム内一覧内部 料金合計
----------------------------------------------------*/
#cart02-form-price-wrap{
width:938px;
height:auto;
margin:6px auto 3px auto;
border:#CCC 1px solid;
}


#cart02-form-price-wrap td{
border-right:#CCC 1px solid;
padding:6px;
}


td.cart02-form-price-a{
font-size:16px;
text-align:right;
background-color:#ffa7c4;
color:#ff3366;
font-weight:bold;
}

td.cart02-form-price-b{
width:122px;
font-size:16px;
text-align:center;
font-weight:bold;
}

/* 予約フォーム内一覧内部 再検索窓
----------------------------------------------------*/
#cart-bus-search {
	width:980px;
	margin: 5px auto ;
	padding:0;
}

*html #cart-bus-search {
margin-left:10px;
}

.cart-bus-search-top,
.cart-bus-search-bottom{
	width:980px;
	height:5px;
	margin: 0 0 0 10px;
	padding:0;
}

#cart-bus-search-frame{
	width:980px;
	margin: 0;
	padding:0;
	background: url(/x/bus/dynamic/3/en/img/bus_list/bcg_frame.gif) repeat-y;
}



#cart-search-again {
	width:960px;
	margin: 0 5px 0 8px;
	padding:5px;

}

#cart-search-again-inner {
	width:950px;
	margin: 0;
	padding:5px;
	}


#cart-search-again-inner .cart-bus-search-img {
	width:70px;
	padding:0;
	float: left;
	margin: 0 0px 0 0;

}

#cart-search-again-inner .cart-bus-search-condition{
	width:860px;
	margin: 0 10px 0 0;
	padding:0;
	float: right;
}

#cart-search-again-inner .cart-bus-search-condition table{
	width:870px;
	margin: 5px 0 0;
	padding:0;
}

#cart-search-again-inner .cart-bus-search-condition table th{
	height:15px;
}

#cart-search-again-inner .cart-bus-search-condition table td{
	vertical-align: top;
}






/* 予約情報入力画面　トピックパス
----------------------------------------------------*/

table#cart02-form-topicpath{
width:938px;
height:auto;
margin:8px auto 5px auto;
padding:0px;
line-height:1.6;
}


table#cart02-form-topicpath td{
width:auto;
height:auto;
margin:5px auto 0 auto;
padding:0;
border:#CCC 1px solid;
}



td.bcg-cart02-form-topicpath{
width:15px;
height:15px;
background:url(/x/bus/dynamic/3/en/img/cart/topicpath.gif) no-repeat center;
}

td.bcg-cart02-form-topicpath em{
font-size:3px;
visibility:hidden;
overflow:hidden;
}

table#cart02-form-topicpath td.cart02-form-active{
background-color:#f8cee3;
}


/* 予約情報入力画面内部
----------------------------------------------------*/

table.cart03-form-wrap {
width:938px;
height:auto;
margin:6px auto 0 auto;
padding:0;
border:solid 1px #CCC;
}


table.cart03-form-wrap th{
vertical-align:middle;
text-align:left;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
padding:6px;

}


table.cart03-form-wrap td{
border:solid 1px #CCC;
text-align:left;
padding:6px;
}





table.cart03-form-wrap th.cart03-form-center{
text-align:center;
}



/*	予約情報入力画面内部の内部
----------------------------------------------------*/

.cart03-form-inside{
width:878px;
height:auto;
margin:6px auto 0 auto;
padding:0;
border:solid 1px #CCC;
}


.cart03-form-inside th{
vertical-align:middle;
text-align:center;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
}


.cart03-form-inside td{
border:solid 1px #CCC;
text-align:left;
}



.cart03-form-inside th,td{
padding:0px;

}

.cart03-form-inside th.cart03-form-center{
text-align:center;
}

.cart03-form-inside td.cart03-form-center{
text-align:center;
}


.cart03-form-inside input.cart03-form-check{
text-align:center;
height:13px;
vertical-align:middle;
}




/*	予約情報入力画面内部の内部 2番目以降
----------------------------------------------------*/

table.cart03-form-inside02{
width:878px;
height:auto;
margin:0px auto 0 auto;
padding:0;
border-top:solid 5px #CCC;
border-left:solid 1px #CCC;
border-right:solid 1px #CCC;
border-bottom:solid 1px #CCC;
}


table.cart03-form-inside02 th{
vertical-align:middle;
text-align:center;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
}


table.cart03-form-inside02 td{
border:solid 1px #CCC;
text-align:left;
}



table.cart03-form-inside02 th,td{
padding:6px;

}




th.cart03-form-center{
text-align:center;
}

td.cart03-form-center{
text-align:center;
}


input.cart03-form-check{
text-align:center;
height:13px;
vertical-align:middle;
}



/*	予約フォーム内一覧内部 料金合計
----------------------------------------------------*/
#cart03-form-price-wrap{
width:878px;
height:auto;
margin:6px auto 3px auto;
border:#CCC 1px solid;
}


#cart03-form-price-wrap td{
border-right:#CCC 1px solid;
}


#cart03-form-price-wrap td.cart03-form-price-a{
width:655px;
font-size:16px;
text-align:right;
background-color:#ffa7c4;
color:#ff3366;
font-weight:bold;
}

#cart03-form-price-wrap td.cart03-form-price-b{
width:123px;
font-size:16px;
text-align:left;
font-weight:bold;
}

/*	予約フォーム内一覧内部 料金合計 パターン2
----------------------------------------------------*/
#cart03-form-price-wrap2{
width:878px;
height:auto;
margin:6px auto 3px auto;
border:#CCC 1px solid;
}


#cart03-form-price-wrap2 td{
border-right:#CCC 1px solid;
}


#cart03-form-price-wrap2 td.cart03-form-price-a2{
width:auto;
font-size:16px;
text-align:right;
background-color:#ffa7c4;
color:#ff3366;
font-weight:bold;
}

#cart03-form-price-wrap2 td.cart03-form-price2-a2{
width:auto;
text-align:right;
background-color:#ffa7c4;
color:#ff3366;
font-weight:bold;
}

#cart03-form-price-wrap2 td.cart03-form-price3-a2{
width:auto;
text-align:right;
background-color:#ffa7c4;
color:#ff3366;
font-weight:bold;
border-bottom:double 4px #ccc;
}

#cart03-form-price-wrap2 td.cart03-form-price-b2{
width:123px;
font-size:16px;
text-align:center;
font-weight:bold;
}

#cart03-form-price-wrap2 td.cart03-form-price2-b2{
width:123px;
text-align:center;
font-weight:bold;
}


#cart03-form-price-wrap2 td.cart03-form-price3-b2{
width:123px;
text-align:center;
font-weight:bold;
border-bottom:double 4px #ccc;
}


/*	予約フォーム内一覧内部 決済方法 料金右揃え
----------------------------------------------------*/

#cart03-form-price-wrap2 td.cart03-form-price-b2-r{
width:123px;
font-size:16px;
text-align:right;
font-weight:bold;
padding:0 5px 0 5px;
}

#cart03-form-price-wrap2 td.cart03-form-price2-b2-r{
width:123px;
text-align:right;
font-weight:bold;
padding:0 5px 0 5px;
}


#cart03-form-price-wrap2 td.cart03-form-price3-b2-r{
width:123px;
text-align:right;
font-weight:bold;
border-bottom:double 4px #ccc;
padding:0 5px 0 5px;
border-right:solid 0px;
}
/* ewave追加 */
#cart03-form-price-wrap2 td.cart03-form-price4-b2-l{
text-align:left;
font-weight:bold;
padding:0 5px 0 5px;
border-right:solid 0px;
}
#cart03-form-price-wrap2 td.cart03-form-price4-b2-r{
border-left:solid 0px;
}


/*	予約フォーム内一覧内部 決済方法
----------------------------------------------------*/

#cart03-form-inside03{
width:878px;
height:auto;
margin:6px auto 0 auto;
padding:0;
border:solid 1px #CCC;
}


#cart03-form-inside03 th{
vertical-align:middle;
text-align:left;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
}


#cart03-form-inside03 td{
border:solid 1px #CCC;
text-align:left;
line-height:1.6;
}



#cart03-form-inside03 th,td{
padding:6px;

}

#cart03-form-inside03 th.cart03-form-center{
text-align:center;
}

#cart03-form-inside03 td.cart03-form-center{
text-align:center;
}


#cart03-form-inside03 input.cart03-form-check{
text-align:center;
height:13px;
vertical-align:middle;

}


#cart03-form-inside03 dl{
width:100%;
line-height:1.6;
letter-spacing:0.1em;
margin:5px 0 10px 0;
}


#cart03-form-inside03 dt{
width:100%;
line-height:1.6;
letter-spacing:0.1em;
font-weight:bold;
}



#cart03-form-inside03 ul{
width:70%;
line-height:1.6;
padding-left:30px;
list-style-type:none;
}

#cart03-form-inside03 li{
margin-top:5px;
margin-bottom:5px;
}




td#cart03-form-inside03 input.cart03-form-check{
text-align:center;
height:13px;
vertical-align:middle;
}

/*	予約フォーム内一覧内部 代表者入力
------------------------------------------------------------*/
table#cart03-form-inside03-traveler {
width:500px;
border:none;
margin:10px auto ;
background-color:#FFF;
line-height:1.6;
}

td#cart03-form-inside03-traveler {
border:none;
padding:3px;

}

/*	予約フォーム内一覧内部 代表者入力　パターン2
------------------------------------------------------------*/
table#cart03-form-inside03-traveler2 {
width:750px;
border:none;
margin:0px auto 0 auto;
background-color:#FFF;
}

td#cart03-form-inside03-traveler {
border:none;
}

/*	予約フォーム内一覧内部 クレジットカード登録　パターン1
------------------------------------------------------------*/
table#cart03-form-inside03-pay {
width:450px;
border:none;
margin-top:10px;
margin-left:30px;
}

td#cart03-form-inside03-pay {
border:none;
}


div#cart03-form-inside03-pay-txt{
width:auto;
margin-left:30px;
}

*html div#cart03-form-inside03-pay-txt{
margin-top:10px;
}


/*	予約フォーム内一覧内部 クレジットカード登録　パターン2
------------------------------------------------------------*/

table.cart03-form-inside03-pay2 {
width:450px;
border:none;
margin-top:0px;
margin-left:30px;
}

td.cart03-form-inside03-pay2 {
border:none;
}



/*	予約フォーム内一覧内部 クレジットカード登録　パターン3
------------------------------------------------------------*/

table.cart03-form-inside03-pay3 {
width:450px;
border:none;
margin-top:0px;
margin-left:0px;
}

td.cart03-form-inside03-pay3 {
border:none;
}


/*	予約情報確認画面 メールアドレス　
------------------------------------------------------------*/
ul.cart03-form-inside03-01 {
margin-left:-30px;
}


li.cart03-form-inside03-01 {
list-style-type:none;
}

/*	予約情報確認画面 メールアドレス　
------------------------------------------------------------*/

ul#cart03-form-inside03-02 {
margin-left:0px;
margin-bottom:5px;
}



li#cart03-form-inside03-02 {
list-style-type:none;
}


li#cart03-form-inside03-02 input.cart03-form-check{
text-align:center;
height:13px;
vertical-align:middle;
}


/*	予約番号　
-----------------------------------------*/
.cart03-form-rev-number{
width:750px;
margin:3px auto;
line-height:1.6;
border:#ff3366 1px solid;
background-color:#fdeaf0;
color:#ff3366;
text-align:center;
}



/*	予約番号　
-----------------------------------------*/

ol.cart03-form-receipt-number2 {
margin:3px auto 10px auto;
}


li.cart03-form-receipt-number {
list-style-type:decimal;
margin-left:60px;
}



dt.cart03-form-receipt-number-t {
font-weight:bold;
margin-left:10px;
}






/*	予約フォーム内一覧内部　ロゴ
----------------------------------------------------*/

div.cart-cardlogo{
width:450px;
height:50px;
margin:3px auto 3px 20px;
padding:0;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_cardlogo.gif) no-repeat;
}



div.cart-cardlogo em{
visibility:
hidden;
overflow:hidden;
}

div.cart-cardlogo-jcb{
width:450px;
height:50px;
margin:3px auto 3px 20px;
padding:0;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_cardlogo_jcb.gif) no-repeat;
}



div.cart-cardlogo-jcb em{
visibility:
hidden;
overflow:hidden;
}



div.cart-bclogo{
width:450px;
height:50px;
margin:3px auto 3px 20px;
padding:0;
background: url(/x/bus/dynamic/3/en/img/cart/bcg_bclogo.gif) no-repeat;
}



div.cart-bclogo em{
visibility:
hidden;
overflow:hidden;
}



/*	アンケート
----------------------------------------------------*/

table.questionnaire{
width:878px;
height:auto;
margin:10px auto;
padding:0;
border:solid 1px #CCC;
}

table.questionnaire thead tr th{
vertical-align:middle;
text-align:center;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
padding:6px;
}

table.questionnaire tbody tr th{
text-align:left;
padding:10px 6px 2px 10px;
background:none;
border:0;
}

table.questionnaire tbody tr td{
width:20%;
text-align:left;
padding:1px 0px 6px 40px;
border-bottom:solid 1px #eee;
}

table.questionnaire theader tr th{
vertical-align:middle;
text-align:center;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
padding:6px;
}

table.questionnaire tfoot tr td{
text-align:left;
padding:20px 10px 10px 10px;
border:0;
}

/*	お客様の声
----------------------------------------------------*/

table.cart03-questionnaire {
width:938px;
height:auto;
margin:6px auto 0 auto;
padding:0;
border:solid 1px #CCC;
}

table.cart03-questionnaire th{
vertical-align:middle;
text-align:center;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
padding:6px;
}

table.cart03-questionnaire td{
border:solid 1px #CCC;
text-align:left;
padding:6px;
}

table.cart03-questionnaire td p {
width:878px;
margin:10px auto;
}
table.cart03-questionnaire td h3 {
width:878px;
font-size:14px;
margin:10px auto;
}

table.cart03-questionnaire td table.questionnaire2{
width:878px;
height:auto;
margin:0px auto 0 auto;
padding:0;
border:solid 1px #CCC;
}

table.cart03-questionnaire td table.questionnaire2 thead tr th{
vertical-align:middle;
text-align:center;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
padding:6px;
}

table.cart03-questionnaire td table.questionnaire2 tbody tr th{
text-align:left;
padding:6px 10px;
}

table.cart03-questionnaire td table.questionnaire2 tbody tr td{
width:15%;
text-align:left;
padding:6px 10px;
border-top:0;
border-left:0;
border-right:0;
border-bottom:solid 1px #CCC;
}

table.cart03-questionnaire td table.questionnaire2 tfoot tr td{
text-align:center;
padding:20px 10px 10px 10px;
border:0;
}

table.cart03-questionnaire td table.questionnaire2 td.nounderline{
width:15%;
text-align:left;
padding:6px 10px;
border-top:0;
border-left:0;
border-right:0;
border-bottom:0;
}



/* modal */

.closebuttns {
    text-align: right;
	margin:0 auto 6px;
	width:960px;
}


.yoyaku-soshin-bx {
	width:920px;
	margin:10px auto;
	border:1px solid #CCCCCC;
	padding:10px;
	background:#F9F9F9;
}

.yoyaku-soshin-bx-txt { font-size:16px; font-weight:bold; width:920px; text-align:center; margin-bottom:10px; 	background:#CCC; height:20px; padding-top:4px; }


.yoyaku-soshin-txt {
	width:940px;
	text-align:left;
	line-height:18px;
	margin:6px auto 0;
}

.yoyaku-soshin-h2 {
	width:920px;
	height:20px;
	margin:20px auto 0;
    font-size: 16px;
    font-weight: bold;
    padding: 0 0px 0 10px;
	border-bottom:1px solid #F33F6C;
	border-left:10px solid #F33F6C;
}


.table-send-add {
	border: 1px solid #CCCCCC;
    height: auto;
    margin: 6px auto 0;
    padding: 4px;
    width: 938px;
}


.table-send-add th { 
	font-weight:bold;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    padding: 6px;
    text-align: left;
    vertical-align: middle;
	background:#F9F9F9;
}


.table-send-add td { 
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    padding: 6px;
    vertical-align: middle;
}



#yoyaku-soshin-box { text-align:left; }

.delete-btn-pos { text-align:center; !important}

.table-add-select { margin:6px auto 0; padding:4px;}




/* バス用予約確認画面 */
.conf-sheet {
	width:938px;
	margin:5px auto;
}


/* 印刷画面 */
.btn-printmode {
	width:70px;
	height:18px;
	border:1px solid #c3c3c3;
	float:right;
	background:#FFF;
	font-size:12px;
	font-weight:normal;
	margin:5px 580px 0 0;
	padding-top:2px;
	_margin-right:290px;
}

